<!DOCTYPE html>
<html>
<head>
  <title>Piano</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="piano">
    <div data-note="A" class="white-key">
      <div class="key-labelwhite">
        <h3>A</h3>
      </div>
    </div>
    <div data-note="B" class="black-key" style="top: 85px; right: 1385px;">
      <div class="key-labelblack">
        <h3>B</h3>
      </div>
    </div>
    <div data-note="C" class="white-key">
      <div class="key-labelwhite">
        <h3>C</h3>
      </div>
    </div>
    <div data-note="D" class="black-key" style="top: 85px; right: 1275px;">
      <div class="key-labelblack">
        <h3>D</h3>
      </div>
    </div>
    <div data-note="E" class="white-key">
      <div class="key-labelwhite">
        <h3>E</h3>
      </div>
    </div>
    <div data-note="F" class="white-key">
      <div class="key-labelwhite">
        <h3>F</h3>
      </div>
    </div>
    <div data-note="G" class="black-key" style="top: 85px; right: 1057px;">
      <div class="key-labelblack">
        <h3>G</h3>
      </div>
    </div>
    <div data-note="H" class="white-key">
      <div class="key-labelwhite">
        <h3>H</h3>
      </div>
    </div>
    <div data-note="I" class="black-key" style="top: 85px; right: 949px;">
      <div class="key-labelblack">
        <h3>I</h3>
      </div>
    </div>
    <div data-note="J" class="white-key">
      <div class="key-labelwhite">
        <h3>J</h3>
      </div>
    </div>
    <div data-note="K" class="black-key" style="top: 85px; right: 840px;">
      <div class="key-labelblack">
        <h3>K</h3>
      </div>
    </div>
    <div data-note="L" class="white-key">
      <div class="key-labelwhite">
        <h3>L</h3>
      </div>
    </div>
  </div>
    <audio id="A" src="assets/key01.mp3"></audio>
    <audio id="B" src="assets/key02.mp3"></audio>
    <audio id="C" src="assets/key03.mp3"></audio>
    <audio id="D" src="assets/key04.mp3"></audio>
    <audio id="E" src="assets/key05.mp3"></audio>
    <audio id="F" src="assets/key06.mp3"></audio>
    <audio id="G" src="assets/key07.mp3"></audio>
    <audio id="H" src="assets/key08.mp3"></audio>
    <audio id="I" src="assets/key09.mp3"></audio>
    <audio id="J" src="assets/key10.mp3"></audio>
    <audio id="K" src="assets/key11.mp3"></audio>
    <audio id="L" src="assets/key12.mp3"></audio>
   <script src="script.js"></script>
</body>
</html>
